Bug 1023862 - Downloadable documents can't be accessed on INT & STG
Downloadable documents can't be accessed on INT & STG
Status: CLOSED NOTABUG
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 02:51 EDT by Tian Feng
Modified: 2015-05-14 22:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-29 13:55:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tian Feng 2013-10-28 02:51:19 EDT
Description of problem:
All the downloadable documents on /documentation page can't be accessed on INT & STG. But on PROD, they can be accessed.

Version-Release number of selected component (if applicable):
INT(devenv_3948)
STG

How reproducible:
Always

Steps to Reproduce:
1. go to community and check downloadable documents in 
https://www.int.openshift.com/documentation
2. 
3. 

Actual results:
Can't access documents

Expected results:
The documents should be downloaded on STG & INT

Additional info:
Comment 1 Jessica Forrester 2013-10-29 13:55:58 EDT
This is expected. We don't copy the files uploaded to drupal on PROD to any of the other systems.

Note You need to log in before you can comment on or make changes to this bug.